{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "अपडेट करूंक रिस्टार्ट करचें- आवटलूक",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook ट्रेंत चालू आसा",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "सादरीकरण ट्रेस सुरू",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "सादरीकरण ट्रेसींग बंद",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "कामगिरी मॉनिटर सक्षम करचो",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "1 मिण्टा खातीर सादरी ट्रेस रिकॉर्ड करचें",
  "idSystemTrayPopupMenuRecordingTraceTitle": "रिकर्डिंग ट्रेस...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "नॅटवर्क ट्रेस सुरू",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "नॅटवर्क ट्रेसींग बंद",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "मेमरी ट्रेस सुरू करचें",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "मेमरी ट्रेसींग बंद",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "हिप स्नॅपशॉट घेवचे",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "हीप स्नॅपशॉट एकठांय करता...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "कोयर एकठांय करचो",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "कोयर एकठांय करता...",
  "idSystemTrayPopupMenuMinimizeTitle": "ल्हान करता तेन्ना लिपोवचें",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook ल्हान केला",
  "idSystemTrayNotificationMessageOnMinimize": "जेन्ना Outlook विंडो ल्हान करतात, तेन्ना तुमी ह्या आयकॉनाचेर क्लिक करून तें पूर्वस्थितीर हाडूं येता.",
  "idSystemTrayNotificationTitleRestartRecommended": "परत सुरवात सुचयल्या",
  "idSystemTrayNotificationMessageRestartRecommended": "तुमच्या सत्रांत चड मेमरी घेतल्या अशें आमकां दिसून आयलां. Outlook परत सुरू करूंक हांगा क्लिक करचें.",
  "idSystemTrayNotificationTitleContactSupport": "तेंक्याक संपर्क करपाचो विचार करचो",
  "idSystemTrayNotificationMessageContactSupport": "Outlook त आदीं खूब मेमरी समस्या आशिल्ल्यो उपकार करून आदार । तेंको वापरून अहवाल दिवक आमकां आदार करचो.",
  "idSystemTrayNotificationTitleCollectingLogs": "लॉग्स एकठांय करता",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook लॉग्स एकठांय करता. बेगीनूच नव्या window त झीप फायल अपेक्षीत करची.",
  "idSystemTrayPopupMenuQuitTitle": "सोडून दिवचें",
  "idSystemTrayPopupMenuQuitTitle.comment": "यंत्रणा ट्रे पॉपअपांत सोडून दिवप पर्याया खातीर मजकूर",
  "idSystemTrayPopupMenuStorePromptTitle": "तत्पर इन-ऍप स्टोर नियाळ",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "सिस्टम ट्रे पॉपअप हातूंत स्टोरा तत्पर पर्याया खातीर मजकूर आंतरीक तरेन वापरला",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "लॉग्स एकठांय करचे",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "स्नॅपशॉट घेवचो पर्याय खातीर लिखीत संदेश सिस्टम ट्रे पॉपअपांत",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "एकठांय करता...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "स्नॅपशॉट घेवचो पर्याय खातीर लिखीत संदेश सिस्टम ट्रे पॉपअपांत",
  "idInstallerOfflineMessage": "उपकार करून फुडें वचूंक माजाळ्याक कनॅक्ट करचें.",
  "idInstallerOfflineMessage.comment": "स्थापणूक करूंक फुडें वचूंक नॅटवर्क कनॅक्शन तांचेकडेन आसूंक जाय अशें उपेगकर्त्याक आमच्या स्थापणूक करपी लिखीत धाडचें",
  "idInstallerOfflineCancelButtonText": "रद्द करचें",
  "idInstallerOfflineCancelButtonText.comment": "रद्द बटनाचें लिखीत जें सदेशाखाला प्रगट जाता जातूंत नॅटवर्क कनॅक्शन आसूंक जाय वा स्थापणूकीत फुडें वचचें अशें उपेगकर्त्याक सांगिल्ले आसता",
  "idrestartOutlookPromptTitle": "Outlook परत सुरू करचो",
  "idrestartOutlookPromptMessage": "फुडें चालू दवरचे आदीं, तुमचें काम सांबाळचें",
  "idSystemTrayPopupMenuAccessibilityTitle": "सुलभताय",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "ऍप्लिकेशन कॅशे अंतर्गत",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob अंतर्गत",
  "idSystemTrayPopupMenuFlagsTitle": "बावटे",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "हिस्टोग्रॅम",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB अंतर्गत",
  "idSystemTrayPopupMenuInspectTitle": "पारखण",
  "idSystemTrayPopupMenuMediaInternalsTitle": "मिडिया अंतर्गत",
  "idSystemTrayPopupMenuTracingTitle": "माग",
  "idSystemTrayPopupMenuSurfTitle": "जलसफर",
  "idSystemTrayPopupMenuPolicyTitle": "धोरण",
  "idNavigationBlockedDueToZone": "Outlook न इंटरनेट झोन फायलींखातीर लिंकांक ऍक्सेस आडायला",
  "idSystemTrayPopupMenuTaskManagerTitle": "ब्रावजर कार्य वेवस्थापक",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "सेवा कामगार अंतराळ",
  "idSystemTrayNotificationTitleNotifySafeMode": "सुरक्षीत मोड",
  "idSystemTrayNotificationMessageNotifySafeMode": "मर्यादीत कार्यात्मका वरवीं सुरक्षीत मोडांत Outlook.",
  "idSafeModeNotificationTitle": "Outlook सुरक्षीत मोड",
  "idSafeModeWarningMessage": "Outlook 1 दिसान परतून सुरवात जातलो. सगळें प्रगतींतले कार्य सांबाळचें.",
  "idSafeModeRestartWarningMessage": "Outlook 2 मिण्टांनी परतून सुरवात जातलो. सगळें प्रगतींतले कार्य सांबाळचें.",
  "idSafeModeRestartMessage": "Outlook परत सुरू जाता.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "रिक्वरी मोड",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "मर्यादीत कार्यात्मका वरवीं रिक्वरी मोडांत Outlook.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "डायग्नोस्टिक्स ट्रेसींग सुरू",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "डायग्नोस्टिक्स ट्रेसींग पूर्ण",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "सादरीकरण ट्रेसींग सुरू जालां",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "सादरीकरण ट्रेसींग पूर्ण",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "वेळ सोंपला सादरीकरण ट्रेसींग 1 मिण्टा खातीर सुरू जाता",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "हीप स्नॅपशॉट एकठांय करता. ऍप थोड्या वेळार खातीर प्रतिसाद दिवचें ना.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "हीप स्नॅपशॉट पूर्ण",
  "idSystemTrayNotificationMessageStartNetworkTracing": "नॅटवर्क ट्रेसींग चालू",
  "idSystemTrayNotificationMessageStopNetworkTracing": "नॅटवर्क ट्रेसींग बंद",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2 लॉग एकठांवणी सुरू करची",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2 लॉग एकठांवणी बंद करची",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 लॉग एकठांवणी सुरू केल्या",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 लॉग एकठांवणी पुराय करचे",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW ट्रेस सुरू करचो",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW ट्रेस बंद करचो",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW ट्रेस सुरू जाल्या",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW ट्रेस सुरू जाल्या",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "WebView2 ETW ट्रेस सुरू करचें (प्रकाशक म्हूण चलोवचे)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW ट्रेस प्रशासक विशेशधिकारांची गरज आसा. प्रशासकाच्या रुपान उपकार करून Outlook परत सुरू करचो."
}